@ECHO OFF

CLS
ECHO.
ECHO ========================================
ECHO I                                      I
ECHO I                                      I
ECHO I        PES 2011 Uber Selector        I
ECHO I                                      I 
ECHO I  Created by Jim, Nathan and b8hoven  I
ECHO I                                      I
ECHO I        Edited by Arsenal4Life        I
ECHO I                                      I
ECHO I                                      I
ECHO ========================================
ECHO.

:START

ECHO.
ECHO SELECTORS
ECHO _____________
ECHO.
ECHO 1. Ref
ECHO
ECHO 2. Ball
ECHO
ECHO 3. Adboards
ECHO
ECHO x. EXIT
ECHO.

set choice=
set /p choice=Type the number to choose Option.
if not '%choice%'=='' set choice=%choice:~0,1%
if '%choice%'=='1' goto REF
if '%choice%'=='2' goto BALL
if '%choice%'=='3' goto ADS
if '%choice%'=='x' goto QUIT
if '%choice%'=='x' goto QUIT
ECHO "%choice%" is not valid please try again
ECHO.
goto END






:REF
call dt09.img.\ref_Selector.bat
GOTO start

:BALL
call dt0b.img\ball_selector.bat
GOTO  START

:ADS
call dt07.img\adboard_selector.bat
GOTO  START


:BAK
GOTO END




:QUIT

ECHO.
ECHO -------------------------------------
ECHO -------------------------------------
ECHO Thank You for using the Uber Selector!
ECHO -------------------------------------
ECHO -------------------------------------
ECHO.

PAUSE
:END




